## libtext-table-perl 1.135

=== debian/changelog ===
libtext-table-perl (1.135-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1081781
  * Maintain package in Debian Perl group
    Closes: #1103292
  * debian/source/format: 3.0 (quilt)
    Closes: #1007620
  * d/copyright: DEP5
  * d/watch: version=4
  * Add Depends: libscalar-list-utils-perl
  * debhelper-compat (= 13)
  * Build-Depends-Indep
  * Architecture: all
  * Standards-Version: 4.7.2 (routine-update)
  * cme fix dpkg-control
  * Fix Homepage

 -- Andreas Tille <tille@debian.org>  Sun, 29 Jun 2025 06:55:53 +0200

libtext-table-perl (1.132-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.8

 -- Zed Pobre <zed@debian.org>  Fri, 30 Dec 2016 12:49:21 -0500

libtext-table-perl (1.123-1) unstable; urgency=low

  * New upstream version
  * Switch from CDBS to Debhelper
  * Standards-Version: 3.9.2

 -- Zed Pobre <zed@debian.org>  Fri, 17 Jun 2011 17:43:19 -0400

libtext-table-perl (1.118-1) unstable; urgency=low

  * New upstream version (closes: #624311)
  * As of 1.118, the license has been formally changed to ISC (2-clause BSD)
  * debian/copyright format changed to DEP-5
  * Fixed reference to GPL-2 license
  * Standards-Version: 3.9.1 (no changes needed)

 -- Zed Pobre <zed@debian.org>  Fri, 06 May 2011 15:09:02 -0400

libtext-table-perl (1.114-1) unstable; urgency=low

  * Initial release (Closes: #524532)

 -- Zed Pobre <zed@debian.org>  Fri, 17 Apr 2009 15:08:51 -0400
