=== debian/control ===
Source: libtext-table-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Zed Pobre <zed@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmodule-build-perl,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtext-aligner-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-table-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-table-perl.git
Homepage: https://metacpan.org/release/Text-Table

Package: libtext-table-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libscalar-list-utils-perl,
         libtext-aligner-perl
Description: Create tables that adapt to alignment requirements
 You create a Text::Table object by describing the columns the table
 is going to have. Then you load lines of data into the table, and
 finally print the resulting output lines. Alignment of data and
 column titles is handled dynamically in dependence on the data
 present.
