=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_perl:
	dh_perl
	rm -rf debian/*/usr/bin debian/*/usr/sbin
