=== debian/watch ===
version=4
https://metacpan.org/release/Text-Table   .*/Text-Table-v?@ANY_VERSION@@ARCHIVE_EXT@$
